13 Replies Latest reply: Aug 13, 2013 12:15 AM by Leo Li RSS

Avamar 6.1.1 and vCenter/ESXi 5.1 support


We are running Avamar 6.1.1-81.  Are there any issues upgrading our VMware ESXi hosts and vCenter to version 5.1?


Page 10 of the EMC Avamar Compatibility and Interoperability Matrix indicates that Avamar 6.1 supports VMware ESX 5.1 but at the bottom of page 13/top of page 14 under "Virtualization support" VMware vCenter v5.0i Update 1 is the latest version listed as being compatible with Avamar 6.1.  So, I'm trying to clarify this ambiguity and make sure we won't have any issues going to VMware ESXi/vCenter 5.1.